/* reset browser styles */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, ul ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
}
ol { 
	padding-left: 1.4em;
	list-style: decimal;
}
ul {

	list-style: square;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
} 
/* end reset browser styles */

body{
	font-family: Arial,Helvetica,sans-serif;
}

.navbackground > ul > li:last-of-type:hover > ul{
	display:none !important;
}

.displayflex{
	display:flex !important;
	justify-content:center;
}

.selection-parent{
			display:none;
			z-index:99999;
			position:relative;
		}

		.selectionbg{
			width:100%;
			background: #000000;
			height:100%;
			opacity: 0.8;
			position:fixed;
			top:0;
		}

		.selection-popup{
			width:800px;
			margin:0 auto;
			overflow:hidden;
			position: fixed;
			top: 35%;
		}

@media screen and (max-width:768px){
			.selection-popup{
				width:90%;
			}
		}

		.selection-popup div{
			width:50%;
			float:left;
			height:200px;
			background-color:#f2f2f2;
			z-index:999;
			cursor:pointer;


		}

@media screen and (max-width:415px){
			.selection-popup div{
				width:100%;
			}
		}

		.bluebg{
			background-color:#37488d !important;
		}

		.selection-popup p{
			display:inline-block;
			padding-left:50px;
			font-size:30px;
			color:#000000;
			padding-top:90px;
			font-family:Roboto,sans-serif;
			text-decoration:none;
			padding-right:20px;
			cursor:pointer;
			margin:0;
			line-height:unset !important;


			

		}

	.selection-popup i{
		color:#8dc77b;
		font-weight:bold;
		transform: rotate(-45deg);
	}

	.selection-popup p span{
		display:block;
	}
		
		.bluebg p{
			color:#ffffff;
		}

header{
	width: 100%;
    background: #f8f8f8;
    background: -moz-linear-gradient(top,#f8f8f8 33%,#f8f8f8 0%,#e4e4e4 85%,#e4e4e4 0%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(33%,#f8f8f8),color-stop(0%,#f8f8f8),color-stop(85%,#e4e4e4),color-stop(0%,#e4e4e4));
    background: -webkit-linear-gradient(top,#f8f8f8 33%,#f8f8f8 0%,#e4e4e4 85%,#e4e4e4 0%);
    background: -o-linear-gradient(top,#f8f8f8 33%,#f8f8f8 0%,#e4e4e4 85%,#e4e4e4 0%);
    background: -ms-linear-gradient(top,#f8f8f8 33%,#f8f8f8 0%,#e4e4e4 85%,#e4e4e4 0%);
    background: linear-gradient(to bottom,#f8f8f8 33%,#f8f8f8 0%,#e4e4e4 85%,#e4e4e4 0%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#e4e4e4',GradientType=0);
	display: table;
	position: absolute;
	top:0;
}

.navbackground > ul > li:hover {
	background: #223B74;
	background: -moz-linear-gradient(top, #223B74 3%, #223B74 0%, #36478c 60%, #36478c 0%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#223B74), color-stop(0%,#223B74), color-stop(60%,#36478c), color-stop(0%,#36478c));
	background: -webkit-linear-gradient(top, #223B74 3%,#223B74 0%,#36478c 60%,#36478c 0%);
	background: -o-linear-gradient(top, #223B74 3%,#223B74 0%,#36478c 60%,#36478c 0%);
	background: -ms-linear-gradient(top, #223B74 3%,#223B74 0%,#36478c 60%,#36478c 0%);
	background: linear-gradient(to bottom, #223B74 3%,#223B74 0%,#36478c 60%,#36478c 0%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#223B74', endColorstr='#36478c',GradientType=0 );
}


#midpan .midpantop .live_chat a img, .live_chat a img {

    position: absolute;
    bottom: 0;
    right: 9px;
    border: none;

}

#midpan .midpantop .live_chat > a, .live_chat > a {

    background: linear-gradient(to bottom,#6596C9 30%,#6596C9 42%,#3B5694 74%,#3B5694 64%) repeat scroll 0 0 transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6596C9',endColorstr='#3B5694',GradientType=0);
    border-radius: 7px;
    color: #fff;
    float: left;
    margin: 20px 0 0;
    padding: 5% 0;
    text-decoration: none;
    text-indent: 10px;
    width: 183px;
    position: relative;

}

.wrapper{
	width: 1030px;
	margin:0 auto;
}

.tabsdiv ul{
	padding-left: 30px;
}

.tabsdiv{
	margin-bottom: 20px;
}

.brochure {
    background: url(/media/images/service_bg.png) no-repeat;
    width: 780px;
    margin: 20px 0;
    padding: 10px 0;
	clear:both;
}

.brochure ul {
    margin: 25px 0;
    padding-top: 3px;
}

.brochure li {
    margin: 0 8px 0 15px;
}

.brochure img {
    padding-right: 5px;
}

.brochure a {
    padding-top: 5px;
    font-size: 14px;
    color: #555;
    text-decoration: underline;
}
.brochure a, .brochure img, .brochure li {
    float: left;
	list-style-type:none;
}

.tabsdiv ul li{
	padding: 5px 9px;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	word-spacing: -1px;
	text-align: justify;
}

.arrow{
    position: absolute;
    top: 0;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 9px solid #fff;
    border-bottom: 9px solid transparent;
    left: 42%;
}

.headerdiv{
	width: 1000px;
	padding: 0 0 8px;
	min-height: 93px;
	margin: 0 auto;
}

.headerdiv > figure{
	float:left;
	padding-top: 25px;
}

.logo{
	box-sizing:border-box;
	width:35.6%;
	padding-left:11px;
}

.logo img{
	max-width:100%;
}

.telephone{
	text-align:right;
	width:31%;
	padding-right:0;
	box-sizing: border-box;
	padding-top: 23px !important;
}

.navbackground > ul > li > ul > li > a,.navbackground > ul > li > ul > .divbg li a{
	text-transform:initial;
}

.search{
	width:20%;
	float:right;
	box-sizing:border-box;
	padding-top:4px;
	/*text-align: right;*/
}

.search a{
	color: #000;
	font: 700 12px/16px arial;
	text-decoration: underline;
	letter-spacing: .05em;
	margin: 0 4px 0 0;
}

.location-worldicon{
	vertical-align: middle;
}

.search ul{
	list-style-type:none;
	padding-bottom:7px;
	position:relative;
	float: left;
}

.search .headarrow{
	background: url(/media/images/arrow-down-ico.png) no-repeat scroll right 5px #f1f1f3;
	padding: 0 25px 0 0;
	width: auto;
	height: 25px;
}

.search .flagli{
	background: #f1f1f3;
	padding: 0 25px 0 0;
	width: 200px;
	height: 20px;
	display:none;
	padding-top: 1px;
}

.search .flagli a{
	text-decoration:none;
}

.search ul li span{
	vertical-align: top;
	font-size: 14px;
	list-style: none outside none;
	cursor: pointer;
	padding-left: 10px;
	color:#666;
}

.search input{
	margin: 0 1px 0 0;
	padding: 2px 0 2px 5px;
	font-size: 12px;
	border-radius: 3px;
	width:149px;
}

.search input::placeholder{
	font-size:15px;
}

.search input:last-of-type{
	width:23px !important;
	padding: 10px 0 0 0;
}

.navbackground{
	width: 100%;
	background: #223b74;
	background: -moz-linear-gradient(top,#223b74 1%,#223b74 0%,#4264a4 30%,#4264a4 0%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(1%,#223b74),color-stop(0%,#223b74),color-stop(30%,#4264a4),color-stop(0%,#4264a4));
	background: -webkit-linear-gradient(top,#223b74 1%,#223b74 0%,#4264a4 30%,#4264a4 0%);
	background: -o-linear-gradient(top,#223b74 1%,#223b74 0%,#4264a4 30%,#4264a4 0%);
	background: -ms-linear-gradient(top,#223b74 1%,#223b74 0%,#4264a4 30%,#4264a4 0%);
	background: linear-gradient(to bottom,#223b74 1%,#223b74 0%,#4264a4 30%,#4264a4 0%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#223b74',endColorstr='#4264a4',GradientType=0);
	margin-bottom: 4px;
	box-shadow: 0 5px 9px 6px #E4E4E4;
	height: 36px;
	position:relative;
}

.navbackground ul{
	padding-left:8px;
	display:table;
}

.navbackground > ul > li {
	text-align:center;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    padding: 7px 0px;
	border-right:1px solid #B2BCD4;
	list-style-type: none;
	position:relative;
	display:table-cell;
}

.navbackground > ul > li > a{
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
	font-size:14px;
	padding:11px 6px 8px 7px;
}

.navbackground ul li:hover > ul {
		text-decoration:none;
		
	}

.navbackground > ul > li:first-of-type{
	border-left:1px solid #B2BCD4;
}

/*.navbackground .arrow{
	position:absolute;
	top:0;
	border-right:10px solid transparent;
	border-left:10px solid transparent;
	border-top:9px solid #fff;
	border-bottom:9px solid transparent;
	left:42%;
	display:none;
}*/

.navbackground > ul > li:hover .arrow{
	display:block;
}

.subpages ul li {

    padding: 5px 5px 5px 5px !important;

}

.navbackground > ul > li > ul{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	border: 1px solid #000000;
	padding:0 5px;
	padding-left: 0px;
	line-height: 15px;
	margin-left: 0px;
	width:608px;
	list-style: none;
	text-align: left;


	background:#ffffff;
}

@media only screen and (min-width:736px)
{


.navbackground > ul > li:hover > ul{
	display:block;
}
}
.navbackground > ul > li > ul > .divbg{
	float:left;
	list-style-type:none;
	
	color:#000000;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	width:201px;
	box-sizing:border-box;
	right:0;
}

.navbackground > ul > li > ul > .divbg li{
	list-style-type:none;
	text-transform:lowercase;
	font-size:13px;
	font-weight:normal;
	padding:2px 0 3px 3px;
	color:#000000;
}

.navbackground > ul > li > ul > .divbg:last-of-type {
	width: 204px;

}

.subpages ul {
	width: 150px !important;

}

.navbackground > ul > li > ul > li > ul > li:hover{
	text-decoration:underline;
}

.navbackground > ul > li > ul > li > a:hover{
	text-decoration:underline;
}

.navbackground > ul > li > ul > .divbg li a{
	text-decoration:none;
	color:#000000;
}
.navbackground > ul > li > ul > .divbg > a{
	text-decoration:none;
	color:#000000;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	background: #d3dfee;
	display:block;
	width:190px;
	padding:7px 10px;
}

.navbackground > ul > li > ul > .divbg > span{
	background: #d3dfee;
	width: 190px;
	display: block;
	padding:7px 10px;
}

.navbackground > ul > li > ul > .divbg > ul{
	background:#ffffff;
	width:99%;
}

.navbackground > ul > li > ul > li {
    list-style-type: none;
    padding-right: 7%;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    box-sizing: border-box;
	list-style-type: none;
	text-transform: lowercase;
	font-size: 13px;
	font-weight: normal;
	padding: 0px 0 3px 0px;
}

.navbackground > ul > li > ul > li > a{
	color: #000000;
	text-decoration:none;
	text-transform: initial;
}

.suggestionsBox{color:#000;background-color:#fff;border-style:solid;border-color:#fff;width:180px}.

suggestionList{margin:0;padding:0}.suggestionList ul{margin:0;padding:0}

.suggestionList li{font-size:11px;color:#494949;font-weight:700;cursor:pointer;position:relative;padding:3px 5px;line-height:13px;text-align:left;list-style-type:none;width:170px;float:left;display:block}

.suggestionList li:hover{background-color:#acacac;color:#fff}#midpan .midpan_middle .cms03-bg1{background-color:#E7F4E3;background-repeat:no-repeat;border-radius:10px;padding:2px 0;float:left;margin:5px 0;width:980px}

ul.ui-autocomplete{background-color:#fff;border:3px solid #fff;color:#1d3387;cursor:default;display:table;float:left;font-size:13px;line-height:19px;list-style-type:none;margin-left:17px;margin-top:2px;max-height:200px;overflow-x:hidden;overflow-y:auto;padding:0;position:absolute!important;width:153px!important;z-index:9999;top: 65.5px;

left: 925px;}

.ui-autocomplete li a{border-bottom:1px solid #e7e7e7;color:#333;cursor:pointer;display:block;font:12px Arial;padding:4px 0 4px 6px;text-align:left;text-decoration:none;width:98%}

.ui-menu .ui-menu-item{box-sizing:border-box;clear:left;color:#333;cursor:pointer;float:left;font-size:12px;margin:0 0 2px;padding:2px;width:100%}

.ui-menu .ui-menu-item:hover{background:#acacac}.ui-menu .ui-menu-item a{display:block;line-height:1.5;padding:.8em .4em;text-decoration:none;cursor:pointer;border-radius:inherit}.ui-widget-content a{color:#222}

.ui-autocomplete li a:hover{background:none repeat scroll 0 0 #e7f3ff;border-bottom:1px solid #e7e7e7;margin:0!important}

.ui-autocomplete li a.active{margin:0!important}.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{border:None;margin:0}

.ui-helper-hidden-accessible{display:none}

main{
	margin-top: 138px !important;
	display: table;
	margin: 0 auto;
	padding: 0 0 20px;
	background: url(/media/images/midpan_bg.png) no-repeat -15px 16px;
}
 
.leftdiv{
	width:75%;
	float:left;
	margin-top:2%;
	padding-left: 25px;
}

.leftdiv figure{
	width:100%;
}

.leftdiv > figure > img{
	width:100%;
	max-width:100%;
}

aside{
	width:18%;
	float: left;	
	margin-left:3%;
}

aside .divbutton a{
	background: linear-gradient(to bottom,#6596C9 30%,#6596C9 42%,#3B5694 74%,#3B5694 64%) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6596C9',endColorstr='#3B5694',GradientType=0);
	border-radius: 7px;
	color: #fff;
	float: left;
	margin: 21px 0 0;
	padding: 5% 0;
	text-decoration: none;
	text-indent: 10px;
	position: relative;
	width:100%;
}

.homerht .sales:first-of-type{
	clear: both;
	padding-top: 10px;
}

.homerht .sales{
	padding-top:0;
}

aside .divbuttoncontactus a{
	margin:9px 0 0 0;
}

.airpro{
	clear: both;
	width: 800px;
}


aside .divbutton a img{
	position: absolute;
	bottom: 0;
	right: 9px;
	border: none;
}

.choosedropdown{
	padding: 5px 6px 0 12px;
	background: none no-repeat #8dc77b;
	width:97%;
	border-radius: 8px;
	margin-bottom:2%;
	min-height: 33px;
}

.choosedropdown label{
	padding: 1px 10px 0 20px;
	font: 14px/24px arial;
	color: #000;
	float:left;
}

.choosedropdown select{
	width: 188px;
	padding: 2px 2px 2px 3px;
	margin: 2px 0 0;
	float: left;
}

#div_office{
	float:left;
}

#div_office .office {
	float: left;
	width: 154px;
	padding: 2px 2px 2px 3px;
}

.choosedropdown button{
	background: #6596c9;
	background: -moz-linear-gradient(top,#6596c9 33%,#6596c9 0%,#3b5694 53%,#3b5694 0%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(33%,#6596c9),color-stop(0%,#6596c9),color-stop(53%,#3b5694),color-stop(0%,#3b5694));
	background: -webkit-linear-gradient(top,#6596c9 33%,#6596c9 0%,#3b5694 53%,#3b5694 0%);
	background: -o-linear-gradient(top,#6596c9 33%,#6596c9 0%,#3b5694 53%,#3b5694 0%);
	background: -ms-linear-gradient(top,#6596c9 33%,#6596c9 0%,#3b5694 53%,#3b5694 0%);
	background: linear-gradient(to bottom,#6596c9 33%,#6596c9 0%,#3b5694 53%,#3b5694 0%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6596c9',endColorstr='#3b5694',GradientType=0);
	width: 101px;
	height: 24px;
	border-radius: 8px;
	border: 1px none #fff;
	text-align: center;
	float:right;
	margin: 1px 25px 0 0;
	text-decoration: none;
	color: #fff;
	font-size: 13px;
	padding: 0;
	font-weight: 700;
	cursor: pointer;
	box-shadow: 0 0 2px #fff;
}

.here p{
	display:inline-block;
}

.here{
	font-size: 12px;
	color: #333;
	margin: 12px 0 0;
	padding: 0 0 19px;
	border-bottom: 1px #999 solid;
}

.here a{
	font-weight:bold;
	color:#000000;
}

.leftdivbanner{
	position:relative;
	margin-top:1%;
}

.hire{
	position:absolute;
	top:0;
	padding: 6px 0 0 12px;
	width: 524px;
}

.hire tr{
	line-height: 20px;
}

.hire h1{
	font-size: 26px;
	font-weight: 700;
	color: #fefefe;
	padding-top: 7px;
	margin: 0;
}

.hire p{
	color: #fff;
	float: left;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	margin: 0;
	padding: 2px 0 0;
}

.hire table{
	margin-top: 10px;
}

.hire td{
	font-size: 13px;
	color:#ffffff;
}

.hire ul{
	list-style-type:none;
	column-count: 2;
	font-size: 13px;
	margin-top:10px;
	color:#ffffff;
}

.hire ul li{
	padding-bottom: 6px;
}

.hire ul li i{
	padding-right:5px;
}

.enquirebutton{
	position:absolute;
	bottom:20px;
	margin-left: 15px;
}

.enquirebutton span{
	background: url(/media/images/call1.png) no-repeat scroll 6px -2px,linear-gradient(to bottom,#6596c9 30%,#6596c9 42%,#3b5694 74%,#3b5694 64%) repeat scroll;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6596c9',endColorstr='#3b5694',GradientType=0);
	border: 1px solid #8aa0d2;
	border-radius: 8px;
	box-sizing: border-box;
	float: left;
	font-size: 24px;
	height: 35px;
	line-height: 28px;
	position: static !important;
	padding: 2px 0 2px 8px;
	text-align: center;
	width: 244px;
	color:#ffffff;
	font-weight:bold;
}

.enquirebutton a{
	background: url(/media/images/hand.png) no-repeat scroll 7px 1px,linear-gradient(to bottom,#94c585 30%,#94c585 42%,#6ca85a 74%,#6ca85a 64%) repeat scroll;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#94c585',endColorstr='#6ca85a',GradientType=0);
	text-indent: 40px;
	font-size: 22px;
	border: 1px solid #3c8600;
	border-radius: 8px;
	box-sizing: border-box;
	color: #fff;
	float: left;
	height: 37px;
	line-height: 34px;
	margin: 0 0 0 14px;
	text-decoration: none;
	width: 245px;
	font-weight:bold;
}

.read-more, .hide{
	display:none;
}

.show{
	display:block;
}

.tabsdiv > div{
	background: no-repeat #EFF3FA;

	float: left;
	padding: 20px;
	width: 776px;
	/* max-width: 980px; */
	max-width: 735px;
	z-index: 50;
	margin: 15px 0;

}

.tablist a{
	color: #555;
    /* margin: 0 9px 0 0; */
    margin: 0 17px 0 0;
    line-height: 24px;
    float: left;
    cursor: pointer;
    position: relative;
    list-style: none;
    top: 20px;
    font-size: 13px;
    background: none no-repeat #eff3fb;
    /*border: 1px solid #bcbec6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(188, 190, 198);
    border-radius: 8px 8px 0 0;*/
    border-bottom: none;
    padding:20px 15px;
    /* width: 163px; */
    width: 151px;
    text-decoration:none;

   background: #EFF3FA;
     /*background: -moz-linear-gradient(top, #f6f6f6 20%, #f6f6f6 20%, #e9e9e9 90%, #e9e9e9 20%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#f6f6f6), color-stop(20%,#f6f6f6), color-stop(90%,#e9e9e9), color-stop(20%,#e9e9e9));
    background: -webkit-linear-gradient(top, #f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%);
    background: -o-linear-gradient(top, #f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%);
    background: -ms-linear-gradient(top, #f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%);
    background: linear-gradient(to bottom, #f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#f6f6f6',GradientType=0 );*/
}

.tablist{
	clear:both;
	width:830px;
}

.tablist .active{
	color: #000;
	height: 30px;
	line-height: 24px;
	float: left;
	padding: 0px 0px 0;
	cursor: pointer;
	position: relative;
	top: 1px;
	/*background: none no-repeat #eff3fb;
	border: 1px solid #bcbec6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(188, 190, 198);
	border-radius: 8px 8px 0 0;*/
	border-bottom: none;
	font-weight:bold;

}

.tabsdiv p{
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	padding: 2px 7px 11px 9px;
	word-spacing: -1px;

}

.tabsdiv{
	/*background: none no-repeat scroll 0 0 #EFF3FA;
	border: 1px solid #BCBEC6;
	border-radius: 0 8px 8px;*/
	float: left;
	width: 736px;
	max-width: 980px;
	z-index: 50;
	margin-top: 21px;

}

.tabsdiv tr td{
	padding-bottom:23px;
}

.tabsdiv tr td:first-of-type{
	text-align: center;
	width: 13%;
}

.tabsdiv tr td{
	vertical-align: middle;
}

.tabsdiv p a{
	color:#233472;
}

.case_body {
    padding-left: 12px;
    height: 150px;
    width: 735px;
    padding-top: 25px;
}

.case_title {
	display: inline;
    font-weight: 700;
    font-family: "Arial";
    font-size: 12px;
    color: #000;
    line-height: 18px;
    word-spacing: -1px;
    text-align: justify;
}

.case_desc {
    font-family: "Arial";
    font-size: 12px;
    color: #000;
    line-height: 18px;
    word-spacing: -1px;
    text-align: justify;
    width: 538px;
    margin-bottom: 4px;
}

.case_image_box {
	width: 180px;
    height: 150px;
    overflow: hidden;
    position: relative;
    float: right;
    margin-top: -90px;
}

.case_pdf_link {
    font-size: 12px;
    color: #000;
    line-height: 18px;
    padding: 2px 20px 11px 11px;
     padding-top: 2px;
    word-spacing: -1px;
    text-align: justify;
    padding-top: 12px;
}

.airpro  article{
	width:24%;
	float:left;
	background: url(/media/images/airpro_bg.jpg) no-repeat 0 0;
	margin: 0 5px 0 0;
	padding: 0 0 20px 0;
	text-align:center;
}

.airpro  article img{
	padding-top:20px;
}

.airpro article a{
	text-decoration:none;
}

.airpro article a h2{
	background: #6596c9;
	background: -moz-linear-gradient(top,#6596c9 32%,#6596c9 0%,#4266A3 63%,#4266A3 0%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(32%,#6596c9),color-stop(0%,#6596c9),color-stop(63%,#4266A3),color-stop(0%,#4266A3));
	background: -webkit-linear-gradient(top,#6596c9 32%,#6596c9 0%,#4266A3 63%,#4266A3 0%);
	background: -o-linear-gradient(top,#6596c9 32%,#6596c9 0%,#4266A3 63%,#4266A3 0%);
	background: -ms-linear-gradient(top,#6596c9 32%,#6596c9 0%,#4266A3 63%,#4266A3 0%);
	background: linear-gradient(to bottom,#6596c9 32%,#6596c9 0%,#4266A3 63%,#4266A3 0%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6596c9',endColorstr='#4266A3',GradientType=0);
	border-radius: 8px;
	clear:both;
	display:block;
	width:70%;
	height:40px;
	margin:0 auto;
	margin-top: 15px;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 18px 0 6px;
}

.services{
	float: left;
	background: url(/media/images/service_rptbg.png) repeat-y center bottom transparent;
	width: 780px;
	margin: 0 0 5px;
	padding: 15px 0;
	border-radius: 7px;
	margin:12px 0 25px 0;
}

.services > div{
	background: url(/media/images/service_bg.png) no-repeat 0 0;
	overflow:hidden;
	padding:16px 0 0 10px;
}

.servicesdiv {
    width: 50% !important;
    float: left !important;
    display: unset !important;
    box-sizing: border-box;
}
 
.services div figure{
	display:inline-block;
	width:13%;
	padding-right:8px;
}

.services div div{
	display:inline-block;
	width:80%;
	vertical-align: top;
}

.services > div > div,.services > div > figure{
	padding:0 7px 20px 7px;
	min-height:90px;
}

.services div div h3{
	color: #333;
	font-size: 14px;
	letter-spacing: .01em;
	margin: 0 0 2px;
	padding: 0;
	word-spacing: 1px;
	font-weight: 400;
}

.services div div p{
	font-size: 12px;
	color: #333;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

.services div div a{
	color:#233472;
}

footer{
    min-width: 1024px;
    padding: 12px 0;
    background: #223b74;
    background: -moz-linear-gradient(top,#223b74 1%,#223b74 0%,#4264a4 6%,#4264a4 0%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(1%,#223b74),color-stop(0%,#223b74),color-stop(6%,#4264a4),color-stop(0%,#4264a4));
    background: -webkit-linear-gradient(top,#223b74 1%,#223b74 0%,#4264a4 6%,#4264a4 0%);
    background: -o-linear-gradient(top,#223b74 1%,#223b74 0%,#4264a4 6%,#4264a4 0%);
    background: -ms-linear-gradient(top,#223b74 1%,#223b74 0%,#4264a4 6%,#4264a4 0%);
    background: linear-gradient(to bottom,#223b74 1%,#223b74 0%,#4264a4 6%,#4264a4 0%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#223b74',endColorstr='#4264a4',GradientType=0);
	clear:both;
}

footer > div > ul > li > ul > li > a:hover {
    text-decoration: underline;
}

footer > div{
	display:flex;
}

footer > div  ul{
	list-style-type:none;
}

footer > div > ul > li{
	color: #c0d2f3;
	font-size: 14px;
	font-weight:bold;
	border-left: 1px solid white;
	padding-left: 10px;
	height:100%;
  
}

footer > div > ul > li:last-of-type{
	border-right: 1px solid white;
}

footer > div > ul > li > ul > li{
	color: #FFF;
	font-size:12px;
	font-weight:normal;
	padding-top:2px;
}

footer > div > ul > li{
	float: left;
	font-size: 15px;
	font-weight: bold;
	width:195px;
	box-sizing: border-box;
	padding-left: 12px;
}

footer > div ul li a{
	text-decoration: none;
	color: #FFF;
}

footer > div ul > li > ul > li:first-of-type{
	padding-top:10px;
}

footer > div figure{
	padding: 0 0 0 12px;
	width: 188px;
	float: left;
	font-size: 12px;
	color: #FFF;
}

footer .twitterimg{
	background: transparent url("/media/images/sprite.png") repeat scroll -34px -29px / 62px auto;
	cursor: pointer;
	height: 28px;
	margin-left: 4px;
	position: relative;
	width: 28px;
}

footer .linkimg{
	background: transparent url("/media/images/sprite.png") repeat scroll -34px 0 / 62px auto;
	cursor: pointer;
	height: 28px;
	margin-left: 4px;
	position: relative;
	width: 28px;
}

footer .youtubeimg {
    background: transparent url("/media/images/sprite.png") repeat scroll 0 0 / 62px auto;
    cursor: pointer;
    height: 28px;
    margin-left: 4px;
    position: relative;
    width: 28px;
}

.menu{
	display:none;
}

.airproenvir{

}

.airproenvir article{
		bottom:0;
		background: none;
		margin: 0 7px -43px 0;
		position:relative;
}

.airproenvir article a h2{
	position:absolute;
	bottom: 41px;
	margin-left: 12px;
}

.phoneresp{
	display:none;
}

.arrow,.up-arrow,.down-arrow{
	display:none;
}

.copyright{
	font-size: 10px;
	text-align: right;
	color: #666;
	padding: 5px 25px 10px 0;
}

/*.tabsdiv h2{
	display:none;
}*/

.tabsdiv > div h2 {
    padding-left: 10px;
    padding-bottom: 10px;
}

@media screen and (max-width:736px){.divbuttoncontactus{display:none !important}#noarrow{display:none !important;}aside .live_chat{
	display:none;
}footer{padding:0;}.homerht .sales{width:33%;padding:10px 0;box-sizing: border-box;float:left;}.homerht .sales:nth-child(3n+1){clear: both;}.feeforesp{width:100% !important;}.feefo{text-align:center;display:block;}.feefo img{margin:0 !important}.tabsdiv > div{display:block;}.tabsdiv > .divclose > *:not(h2){display:none;}.tabsdiv > div{padding:0 0 !important;margin:0 !important;}.airpro article a h2{padding-left: 5px !important;}.brochure a, .brochure img, .brochure li{float:unset;}.brochure a{display: inline-block;vertical-align: top;}.brochure ul{margin:0;}.brochure{width: 98% !important;margin: 10px 2%;}.location-icon,.location-worldicon{display: none;}.headerdiv{width:100%;}.airpro{width:98%;margin:10px 2%;}.here{margin:0 0 0 15px;padding: 45px 0 19px 0;}.brochure{width:100%;}.navbackground,.tabsdiv h2,footer div ul{cursor:pointer}.navbackground ul li a,.tabsdiv h2{text-transform:uppercase;font-size:14px}.wrapper{width:100%}.headerdiv>figure{width:55%}.telephone{display:none}.navbackground{margin-top:45px}.menu{/*position:absolute;*/padding-top:1%;display:block;text-align:center;width:100%;color:#fff}main{margin-top:153px!important}.search{float:left;width:95%;box-sizing:border-box;padding-left:0;margin-left:10px;padding-top:15px;position:relative}.search input:last-of-type{position:absolute;top:11px;right:16px;width:6%;max-width:100%;margin:-2px 0;height:33px}.search ul{display:none}.leftdiv{padding-left:unset;margin-top:23px}.search input{width:98%;padding-left:3px !important;height:38px;border-radius:8px;padding:0;margin:0}.search input:first-of-type{border:2px solid #000}/*.arrow{border-bottom:10px solid transparent;border-left:11px solid #4163a3;border-top:10px solid transparent;height:0;position:absolute;right:11px;top:32px;width:1px;left:auto;display:inline}*/.divbutton a,.leftdiv figure,.leftdiv form{display:none}.homerht .sales a{width:100%!important;float:left!important}.phoneresp{width:32%!important;float:right!important;text-align:right!important;margin-right:1px;display:inline-flex}.phoneresp a:first-of-type{padding:0 18px 0 5px;border-left:1px solid #000}.homerht .sales a img{width:85%;max-width:100%}aside{margin-left:10px}.leftdivbanner{background:#4e8ac6;background:-moz-linear-gradient(top,#4e8ac6 20%,#4e8ac6 20%,#324688 90%,#324688 20%);background:-webkit-gradient(linear,left top,left bottom,color-stop(20%,#4e8ac6),color-stop(20%,#4e8ac6),color-stop(90%,#324688),color-stop(20%,#324688));background:-webkit-linear-gradient(top,#4e8ac6 20%,#4e8ac6 20%,#324688 90%,#324688 20%);background:-o-linear-gradient(top,#4e8ac6 20%,#4e8ac6 20%,#324688 90%,#324688 20%);background:-ms-linear-gradient(top,#4e8ac6 20%,#4e8ac6 20%,#324688 90%,#324688 20%);background:linear-gradient(to bottom,#4e8ac6 20%,#4e8ac6 20%,#324688 90%,#324688 20%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#324688', endColorstr='#4e8ac6', GradientType=0);height:345px;border-radius:10px;padding:0 0 15px}.enquirebutton {width: 95%;margin-left:10px;}.enquirebutton span{background:linear-gradient(to bottom,#6596c9 30%,#6596c9 42%,#3b5694 74%,#3b5694 64%);text-align:left;padding-left:5px;font-size-:20px;width:48%}.enquirebutton a{background:linear-gradient(to bottom,#94c585 30%,#94c585 42%,#6ca85a 74%,#6ca85a 64%);margin-left:10px;margin-top:0px;text-indent:7px;font-size:20px;width:48%;}.hire,.leftdiv,aside{width:97%}.hire h1{font-size:23px;}.hire td{display:block;padding-top:5px}.services{width:99%;margin:10px 2% 2%}.services>div{column-count:unset}.services div figure{width:14%;float:left}.services div div{float:left;width:77%}.services>div>div,.services>div>figure{padding:0;}aside figure{width:24%;float:left;padding-right:3px}aside figure img{width:100%;max-width:100%}footer{width:100%;min-width:unset}footer>div>ul>li{height:unset;padding:13px 5px;width:100%}.tablist,footer>div>ul>li>ul{display:none}.tabsdiv{float:unset;display:block;width:98%;background:unset;border:unset;margin:0 2%;clear:both;border:1px solid #3a4257;overflow:hidden;border-top-left-radius: 8px;
border-top-right-radius: 8px;border-bottom:none;}.tabsdiv  div h2{border-bottom: 1px solid #3a4257 !important;}.tabsdiv h2{padding:10px 2%;background:#f6f6f6;background:-moz-linear-gradient(top,#f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%);background:-webkit-gradient(linear,left top,left bottom,color-stop(20%,#f6f6f6),color-stop(20%,#f6f6f6),color-stop(90%,#e9e9e9),color-stop(20%,#e9e9e9));background:-webkit-linear-gradient(top,#f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%);background:-o-linear-gradient(top,#f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%);background:-ms-linear-gradient(top,#f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%);background:linear-gradient(to bottom,#f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#f6f6f6', GradientType=0 );margin:0;color:#3e61a1;letter-spacing:normal;width:97%;line-height:21px;font-weight:700;/*border:1px solid #3a4257;*/border-bottom:none;display:block}.tabsdiv h2:first-of-type{border-radius:8px 8px 0 0}.tabsdiv  div h2:last-of-type{border-bottom:none}.tabsdiv div{background:no-repeat #EFF3FA;/*border:1px solid #3a4257*/;width:100%;border-bottom:none;padding:10px 0}.resp-arrow{width:0;height:0;float:right;margin-top:3px;border-bottom:6px solid transparent;border-right:0 solid transparent;border-top:6px solid transparent;border-left:12px solid #3e61a1}.tabsdiv ul{padding: 0 6%;}.tabsdiv p:first-of-type{padding-top:15px !important;}.tabsdiv p a{padding: 0 10px 10px 0;}.tabsdiv p a img{margin-bottom:10px;max-width:100%;}.resp-arrow-active{border-left:6px solid transparent!important;border-right:6px solid transparent!important;border-bottom:12px solid #3e61a1!important;margin-right:3px;margin-top:0;}.show{display:none}main{background:0 0}footer div{display:block;overflow:hidden}footer>div>ul>li:last-of-type{border-right:unset;padding:10px 5px}.navbackground ul{width:100%;padding:0;/*position:absolute;*/text-align:left;top:37px;background-color:#3a5694;display:block}.divbgnew{display:none !important;}.navbackground ul li{display:none;float:unset;width:97%;border-bottom:1px solid #BFBFBF;padding:6px 5px;border-right:unset}.open{display: table !important;position:unset !important;

width:96% !important;}.divbg > a{display:none !important;}.navbackground > ul > li > ul > .divbg{width:99%;}.navbackground ul li a{color:#FFF;line-height:16px;text-decoration:none;letter-spacing:-.02em;padding:8px 4px;display:block;word-wrap:break-word;text-align:left}/*.navbackground ul li:hover>ul{display:none}*/.down-arrow,.up-arrow{float:right;border-left:8px solid transparent;border-right:8px solid transparent;position:static;visibility:visible;margin:3px 10px 0 0;display:block}.navbackground .arrow{all:unset}.up-arrow{border-top:8px solid transparent;border-bottom:8px solid #C0D2F3}.down-arrow{border-top:8px solid #C0D2F3;border-bottom:8px solid transparent}.hire a{display:none}footer>div ul>li>ul>li{width:100%}.copyright{padding:10px 0;text-align:center}}@media screen and (min-width:320px){@media screen and (max-width:419px){#VentilationHire iframe{width:99%;}.menu{padding-top:2%;}.tabsdiv h2{width: 95%;}.airpro article img{padding-top:0;}.airpro article a{vertical-align: bottom;}.here{margin: 90px 0 0 15px;padding: 85px 0 19px 0;} main{display:unset;}.brochure{width:100%;}.servicesdiv{width:100% !important;}.airproenvir .arrow,.airproenvir article a,.airproenvir article a img:first-of-type{all:unset!important}.airpro article{width:100%;background:0 0;border-bottom:1px solid #2F3F78;padding:0;text-align:left;position:relative;padding:10px 0; }.airproenvir article{text-align:center;width:100%;position:relative;border-bottom:none;margin:0 7px 0 0}.airproenvir article a h2{left:28%;position:absolute!important;background:#6596c9!important;background:-moz-linear-gradient(top,#6596c9 32%,#6596c9 0,#4266A3 63%,#4266A3 0)!important;background:-webkit-gradient(linear,left top,left bottom,color-stop(32%,#6596c9),color-stop(0,#6596c9),color-stop(63%,#4266A3),color-stop(0,#4266A3))!important;background:-webkit-linear-gradient(top,#6596c9 32%,#6596c9 0,#4266A3 63%,#4266A3 0)!important;background:-o-linear-gradient(top,#6596c9 32%,#6596c9 0,#4266A3 63%,#4266A3 0)!important;background:-ms-linear-gradient(top,#6596c9 32%,#6596c9 0,#4266A3 63%,#4266A3 0)!important;background:linear-gradient(to bottom,#6596c9 32%,#6596c9 0,#4266A3 63%,#4266A3 0)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6596c9', endColorstr='#4266A3', GradientType=0)!important;border-radius:8px!important;clear:both!important;display:block!important;width:38%!important;height:43px!important;margin-top:15px!important;color:#fff!important;text-decoration:none!important;text-align:center!important;font-weight:700!important;font-size:14px!important;padding:5px 0 0!important;text-transform:unset!important;bottom:22px}.airpro article a img:first-of-type{height:58px;width:58px}.airpro article a h2{max-width:80%;display:inline-block;background:0 0;color:#4163A3;box-sizing:border-box;font-size:14px;font-weight:400;text-transform:uppercase;padding:0;vertical-align:bottom;margin-top:0}.airpro article:last-of-type{margin-bottom:10px}.leftdivbanner{height: 284px;margin:10px 10px 10px 9px;width:98%;padding-bottom: 10%;}}}@media screen and (min-width:664px){@media screen and (max-width:767px){.headerdiv{min-height:125px}.arrow{display:none!important}.airproenvir article a h2{bottom:20%;left:10px;width:66%!important;margin:0 .5%!important}.airpro article a h2{width:62%;margin:15px 10px 2px 17px}.hire td{display:inline-block;width:49%}.leftdivbanner{height:215px;margin:10px}.enquirebutton a{margin-left:10px;margin-top:unset}.phoneresp{width:18%!important}.navbackground{margin-top:36px}footer>div ul>li>ul>li,footer>div>ul>li{width:100%}.airpro article{width:32%}.airpro article a:last-of-type{padding:5px 7px 0 3px;margin:5% 0 0 9%}}}@media screen and (min-width:767px){@media screen and (max-width:768px){.feeforesp{width:100% !important;}.choosedropdown,.hire a,.leftdivbanner figure,.tabsdiv h2,aside .divbutton{display:none}.wrapper{width:96%}.search{padding-left:61px;margin-top:20px}.search input{float:left;width:145px}.search input:last-of-type{float:left;padding:unset;width:12%;max-width:100%;margin-top:-8px}.navbackground>ul>li>a{font-size:9px}.navbackground>ul>li{padding:5px 4px}.navbackground>ul>li>ul{border:none}.leftdiv{width:99%;padding-left:3px}.leftdivbanner{background:#4e8ac6;background:-moz-linear-gradient(top,#4e8ac6 20%,#4e8ac6 20%,#324688 90%,#324688 20%);background:-webkit-gradient(linear,left top,left bottom,color-stop(20%,#4e8ac6),color-stop(20%,#4e8ac6),color-stop(90%,#324688),color-stop(20%,#324688));background:-webkit-linear-gradient(top,#4e8ac6 20%,#4e8ac6 20%,#324688 90%,#324688 20%);background:-o-linear-gradient(top,#4e8ac6 20%,#4e8ac6 20%,#324688 90%,#324688 20%);background:-ms-linear-gradient(top,#4e8ac6 20%,#4e8ac6 20%,#324688 90%,#324688 20%);background:linear-gradient(to bottom,#4e8ac6 20%,#4e8ac6 20%,#324688 90%,#324688 20%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#324688', endColorstr='#4e8ac6', GradientType=0);height:198px;border-radius:10px;margin:5px}.navbackground>ul>li>ul>.divbg{float:unset;width:75%}main{background:unset}.tablist h2{width:21%}.services,.tabsdiv,aside{width:100%}.tabsdiv{margin:0}aside{margin-left:1%}aside .sales{width:24%;float:left;margin-right:5px}aside .sales img{width:100%;float:left}footer{min-width:100%;width:100%}footer>div ul li{width:130px;padding:0 5px}.navbackground>ul>li>ul{width:230px}}}

@media only screen and (max-width:736px)
{
.open > .divbg > ul > li{
	border:none !important;
	padding: 15px 0 15px 10px !important;
}

.open > .divbg > ul > li > a{
	padding:0 !important;
}

.subpages ul{
	width:96% !important;
}


.arrow {
    position: absolute !important;
    top: 16px !important;
    border-right: 15px solid transparent !important;
    border-left: 15px solid transparent !important;
    border-top: 14px solid #fff !important;
    border-bottom: 14px solid transparent !important;
	left:unset;
    display: block !important;
    right:6% !important;
}

.arrow-up{
	border: none !important;
	border-left: 15px solid transparent !important;
	border-right: 15px solid transparent !important;
	border-bottom: 15px solid #ffffff !important;
	border-top:none !important ;
	display:block !important;
	top:13px !important;
}

.navbackground > ul > li:hover .arrow{
	display:unset !important;


	
	
}


aside{
		width:98%;
		margin:0 10px;
	}

	.homerht{
		width:100%;
	}

footer > div > ul > li{
	border:none !important;
}









} 

@media only screen and (max-width:420px){
	.homerht .sales{
		width:50%;
		padding:10px 0;
		box-sizing: border-box;
		float:left;
	}
	.homerht .sales:nth-child(2n+1){
		clear: both;
	}

	.homerht .sales:nth-child(3n+1){
		clear: unset;
	}

	aside{
		width:97%;
		margin:0 10px;
	}

	.homerht{
		width: 95%;
	}

	.homerht .sales a img{
		width:100%;
	}
}

@media screen and (max-width:320px){
	.leftdivbanner{
		height: 360px;
	}

	.enquirebutton span{
		width: 60%;
		margin-bottom: 10px;
	}

	.enquirebutton a{
		width: 60%;
		margin-left: 0 !important;
	}
}


 
.notification{
	background: none no-repeat #8dc77b;
}

.notification p{
	margin:0 auto;
	width:max-content;
	width:-moz-max-content;
	width:-webkit-max-content;
	text-align:center;
	padding: 20px;
	font-size: 14px;
}

.notification p span{
	border:2px solid #000000;
	padding: 10px 50px;
	margin-left: 50px;
	cursor:pointer;
}







